<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 *
 * @package    OSB
 * @category   Models
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Model_Auth_RoleDefault extends Model_Auth_Role {
	/**
	 * Show a bootstrap label button for a field with a boolean value
	 */
	public function label_bool($column,$render=FALSE) {
		if (! isset($this->_table_columns[$column]))
			return NULL;

		if (! $render)
			return $this->display($column);

		return View::factory(Config::theme().'/label/bool')
			->set('label',$this->$column ? 'label-success' : '')
			->set('column',$this->display($column));
	}
}
?>
