<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This is class renders Item Type responses and forms.
 *
 * @package    OSB
 * @category   Helpers
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class StaticList_ItemType extends StaticList {
	protected function _table() {
		return array(
			0=>'MAIN',	// Line Charge Topic on Invoice, eg: Service Name
			5=>'EXCESS',	// Excess Service Item, of item 0
		);
	}

	public static function get($value) {
		return static::factory()->_get($value);
	}

	public static function index($key) {
		return array_search($key,static::factory()->table());
	}
}
?>
