<div id="page-title">
	<h1><?php echo $o->title(); ?></h1>
	<?php echo $o->description(); ?>
</div> <!-- /page-title -->

<div id="container">
	<div class="row">
		<div class="grid-12">
			<div class="tablewrapper">
				<table class="plan plain">
					<tr class="plan-header">
					<th class="plan-title">Plan Name</th>
					<?php $c=0; foreach ($o->products() as $po) : ?>
						<td class="plan-title"><?php echo $po->title(); ?></td>
					<?php endforeach ?>
					</tr>

					<tr class="plan-header">
					<th class="plan-price" >Price</th>
					<?php $c=0; foreach ($o->products() as $po) : ?>
					<?php $x = (string)Currency::display($po->price(0,1,'price_base',TRUE)); ?>
						<td class="plan-price">
							<span class="note">$</span><?php echo substr($x,0,strpos($x,'.')); ?><span class="cents"> .<?php echo substr($x,-2,strpos($x,'.')); ?></span><span class="term"><?php echo StaticList_RecurSchedule::get(1); ?></span>
						</td>
					<?php endforeach ?>
					</tr>

					<tr class="plan-features">
					<th>Setup</th>
					<?php $c=0; foreach ($o->products() as $po) : ?>
						<td><span class="note">$</span><?php echo Currency::display($po->price(0,1,'price_setup',TRUE)); ?></td>
					<?php endforeach ?>
					</tr>

					<tr class="plan-features">
					<th>Speed</th>
					<?php $c=0; foreach ($o->products() as $po) : ?>
						<td><?php echo $po->plugin()->adsl_supplier_plan->display('speed'); ?></td>
					<?php endforeach ?>
					</tr>

					<tr class="plan-features">
					<th>Peak Downloads</th>
					<?php $c=0; foreach ($o->products() as $po) : ?>
						<td><?php echo $po->plugin()->base_down_peak/1000; ?><span class="normal">GB</span></td>
					<?php endforeach ?>
					</tr>

					<?php if ($po->plugin()->base_down_offpeak) : ?>
					<tr class="plan-features">
					<th>OffPeak Downloads</th>
					<?php $c=0; foreach ($o->products() as $po) : ?>
						<td><?php echo $po->plugin()->base_down_offpeak/1000; ?><span class="normal">GB</span></td>
					<?php endforeach ?>
					<?php endif ?>

					<tr class="plan-features">
					<th>Extra Traffic</th>
					<?php $c=0; foreach ($o->products() as $po) : ?>
						<td><span class="note">$</span><?php echo $po->plugin()->display('extra_down_peak'); ?><span class="normal">/GB</span></td>
					<?php endforeach ?>
					</tr>

					<tr class="plan-features">
					<th>Contract Term</th>
					<?php $c=0; foreach ($o->products() as $po) : ?>
						<td><?php echo $po->plugin()->display('contract_term'); ?> <span class="normal">mths</span></td>
					<?php endforeach ?>
					</tr>

				</table>
			</div> <!-- /tablewrapper -->
		</div> <!-- /grid -->
	</div> <!-- /row -->
</div> <!-- /container -->
