<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * This class provides checkout capabilities.
 *
 * @package    Checkout
 * @category   Models
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Model_Checkout_Notify extends ORM_OSB {
	// Relationships
	protected $_has_one = array(
		'checkout'=>array('far_key'=>'checkout_id','foreign_key'=>'id'),
	);

	public function process() {
		return $this->checkout->plugin()->notify($this);
	}
}
?>
