<div class="row">
	<div class="span9 offset1">
		<fieldset>
			<legend>Update Product</legend>

			<div class="row">
				<div class="tabbable span9">
					<ul class="nav nav-tabs">
						<?php $c=0;foreach (StaticList_RecurSchedule::table() as $k=>$v) : ?>
						<li class="<?php echo $c++ ? '' : 'active'; ?>"><a href="#tab<?php echo $k; ?>" data-toggle="tab"><?php echo $v; ?></a></li>
						<?php endforeach ?>
					</ul>

					<div class="tab-content">
						<?php $c=0;foreach (StaticList_RecurSchedule::table() as $k=>$v) : ?>
						<div class="tab-pane <?php echo $c++ ? '' : 'active'; ?>" id="tab<?php echo $k; ?>">
							<?php echo Form::checkbox("price_group[$k][show]",1,$o->is_price_shown($k),array('label'=>'Price Active','class'=>'span2')); ?>

							<?php foreach ($o->availPriceGroups() as $g) : ?>
							<div class="row">
								<div class="span2"><?php echo ORM::factory('Group',$g)->name; ?></div>
								<?php foreach ($o->availPriceOptions() as $po) : ?>
								<div class="span2">
									<?php echo Form::input("price_group[$k][$g][$po]",$o->price($g,$k,$po),array('placeholder'=>$po,'nocg'=>TRUE,'class'=>'span2')); ?>
								</div>
								<?php endforeach ?> <!-- /availPriceOptions() -->
							</div>
							<?php endforeach ?> <!-- /availPriceGroups() -->
						</div> <!-- /tab-pane -->
						<?php endforeach ?> <!-- /StaticList_RecurSchedule -->
					</div> <!-- /tab-content -->
				</div> <!-- /tabbable -->
			</div> <!-- /row -->

			<br>

			<div class="row">
				<div class="span3">
					<?php echo StaticList_YesNo::form('status',$o->status,FALSE,array('label'=>'Product Active','class'=>'span1')); ?>
				</div>
			</div>

			<div class="row">
				<div class="span3">
					<?php echo StaticList_RecurSchedule::form('price_recurr_default',$o,$o->price_recurr_default,array('label'=>'Default Period','class'=>'span2')); ?></td>
				</div>
			</div> <!-- /row -->

			<div class="row">
				<div class="span3">
					<?php echo Form::input('position',$o->position,array('label'=>'Order','class'=>'span1')); ?>
				</div>
			</div> <!-- /row -->

			<div class="row">
				<div class="span5">
					<?php echo Form::select('language_id',ORM::factory('Language')->list_select(TRUE),'',array('label'=>'Language','required')); ?>
				</div>
			</div> <!-- /row -->

			<div class="row">
				<div id="translate"></div>
			</div> <!-- /row -->

			<?php if ($plugin_form) { echo '<br/>'.$plugin_form; } ?>

			<div class="row">
				<div class="offset2">
					<button type="submit" class="btn btn-primary">Save changes</button>
					<button type="button" class="btn">Cancel</button>
				</div>
			</div>

		</fieldset>
	</div> <!-- /span -->
</div> <!-- /row -->
