<div id="page-title">
	<h1><?php echo $o->title(); ?></h1>
	<?php echo $o->description(); ?>
</div> <!-- /page-title -->

<div id="container">
	<div class="row">
		<div class="grid-12">
			<div class="pricing-plans plans-4">
				<div class="row">
					<?php $c=0; foreach ($o->products() as $po) : ?>
					<?php if (! ($c++%4) AND $c>1) : ?>
						</div> <!-- /row -->
						<hr class="row-divider" />
						<div class="row">
					<?php endif ?>

					<div class="plan-container">
						<div class="plan">

 							<div class="plan-header">

								<div class="plan-title">
									<?php echo $po->title(); ?>
								</div> <!-- /plan-title -->

								<div class="plan-price">
									<?php $x = (string)Currency::display($po->price(0,1,'price_base',TRUE)); ?>
									<span class="note">$</span><?php echo substr($x,0,strpos($x,'.')); ?><span class="cents"> .<?php echo substr($x,-2,strpos($x,'.')); ?></span><span class="term"><?php echo StaticList_RecurSchedule::get(1); ?></span>
								</div> <!-- /plan-price -->

							</div> <!-- /plan-header -->

							<div class="plan-features">
								<ul>
									<li><span class="note">$</span><strong><?php echo Currency::display($po->price(0,1,'price_setup',TRUE)); ?></strong> setup</li>
									<li><strong><?php echo $po->plugin()->adsl_supplier_plan->display('speed'); ?></strong> Speed</li>
									<li><strong><?php echo $po->plugin()->base_down_peak/1000; ?></strong>GB Peak Downloads</li>
									<?php if ($po->plugin()->base_down_offpeak) : ?>
									<li><strong><?php echo $po->plugin()->base_down_offpeak/1000; ?></strong>GB OffPeak Downloads</li>
									<?php endif ?>
									<li><span class="note">$</span><strong><?php echo $po->plugin()->display('extra_down_peak'); ?></strong>/GB Extra Traffic</li>
									<li><strong><?php echo $po->plugin()->display('contract_term'); ?></strong> Months Contract</li>
								</ul>
							</div> <!-- /plan-features -->

							<div class="plan-actions">
								<!--
								<a href="javascript:;" class="btn">Purchase Now</a>
								-->
							</div> <!-- /plan-actions -->

						</div> <!-- /plan -->
					</div> <!-- /plan-container -->
					<?php endforeach ?>

				</div> <!-- /row -->
			</div> <!-- /pricing-plans -->
		</div> <!-- /grid -->
	</div> <!-- /row -->
</div> <!-- /container -->
