<fieldset class="span5">
	<legend>Service Details</legend>

	<div class="dl-horizontal">

		<dt>Service Number</dt>
		<dd><?php echo $o->display('service_number'); ?></dd>

		<dt>Service Address</dt>
		<dd><?php echo $o->display('service_address'); ?></dd>

		<dt>Connect Date</dt>
		<dd><?php echo $o->display('service_connect_date'); ?></dd>

		<dt>Contract Term</dt>
		<dd><?php echo $o->display('contract_term'); ?></dd>

		<dt>Contract End Date</dt>
		<dd><?php echo $o->contract_date_end(TRUE); ?></dd>

		<dt>Service Username</dt>
		<dd><?php echo $o->display('service_username'); ?></dd>

		<dt>Service Password</dt>
		<dd><?php echo $o->display('service_password'); ?></dd>

		<dt>Service IP</dt>
		<dd><?php echo $o->ipaddress(); ?></dd>

		<?php if ($o->hasOffPeak() AND $o->offpeak_start AND $o->offpeak_end) : ?>
			<dt>Offpeak Period</dt>
			<dd><?php printf('%s-%s',$o->offpeak_start,$o->offpeak_end); ?></dd>
		<?php endif ?>

	</div> <!-- dl-horizontal -->
</fieldset>

<fieldset class="span6">
	<legend>Traffic Usage</legend>

	<div class="dl-horizontal">
		<dt>This Month</dt>
		<dd>&nbsp;<?php echo $o->traffic_month(NULL); ?></dd>

		<dt>Last Month</dt>
		<dd>&nbsp;<?php echo $o->traffic_lastmonth(); ?></dd>
	</div> <!-- dl-horizontal -->
</fieldset>

<fieldset class="span6">
	<table>
		<tr>
			<td>View Daily Traffic for Month</td>
			<td><?php echo Form::open(); echo Form::select('month',array_merge(array(''),$o->get_traffic_months()),(isset($_POST['month']) ? $_POST['month'] : '')); echo Form::submit('submit',_('Show'),array('class'=>'form_button')); echo Form::close(); ?></td>
		</tr>
	</table>

	<?php echo $o->graph_traffic(isset($_POST['month']) ? $_POST['month'] : ''); ?><br>
	<?php echo $o->table_traffic(isset($_POST['month']) ? $_POST['month'] : ''); ?>
</fieldset>
