<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 *
 * @package    Email
 * @category   Models
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Model_Email_Template extends ORM_OSB {
	protected $_has_many = array(
		'email_template_translate'=>array('foreign_key'=>'email_template_id','far_key'=>'id'),
	);

	// This module doesnt keep track of column updates automatically
	protected $_created_column = FALSE;
	protected $_updated_column = FALSE;

	protected $_sorting = array(
		'name'=>'ASC',
	);

	protected $_display_filters = array(
		'status'=>array(
			array('StaticList_YesNo::get',array(':value')),
		),
	);
}
?>
