<div class="row">
	<div class="span11">
		<div class="span5">
			<div class="row">
				<table>
					<tr>
						<td style="vertical-align: top"><?php echo HTML::image('http://www.gth.bgo.co/logo-blue'); ?></td>
						<td style="text-align: right; font-weight: bold">
							<?php echo Company::instance()->name(); ?><br/>
							<?php echo Company::instance()->taxid(); ?><br/>
							<br/>
							<?php echo Company::instance()->address(); ?><br/>
							<br/>
							<?php echo Company::instance()->contacts(); ?>
						</td>
					</tr>
				</table>
			</div> <!-- /row -->
		</div> <!-- /span -->

		<div class="span5">
			<div class="row">
				<div class="dl-horizontal pull-right">
					<dt>Tax Invoice</dt>
					<dd><?php echo $o->id(); ?></dd>
					<dt>Issue Date</dt>
					<dd><?php echo $o->display('date_orig'); ?></dd>
					<dt>Due Date</dt>
					<dd><?php echo $o->display('due_date'); ?></dd>
					<dt>Current Charges</dt>
					<dd><?php echo $o->total_charges(TRUE); ?></dd>
					<dt>Payments Recieved</dt>
					<dd><?php echo $o->payments_total(TRUE); ?></dd>
					<dt>Credits Applied</dt>
					<dd><?php echo $o->total_credits(TRUE); ?></dd>
					<dt>Still Due</dt>
					<dd><?php echo $o->due(TRUE); ?></dd>
				</div>
			</div> <!-- /row -->
		</div> <!-- /span -->
	</div> <!-- /span -->
</div>

<div class="row">
	<div class="span11">
		<h4>Charge Details</h4>

		<table class="table table-striped table-condensed table-hover" id="list-table" border="0">
			<tbody>
				<?php foreach ($o->items_periods() as $rs) : ?>
					<tr><th colspan="5"><?php echo StaticList_RecurSchedule::get($rs); ?></th></tr>

					<?php foreach ($o->items_periods($rs) as $iio) : ?>
						<?php if ($iio->service_id) : ?>
							<tr>
								<th>&nbsp;</th>
								<!-- @todo product->title() should be changed to show the service_name() for the invoice product item -->
								<th colspan="2"><?php echo HTML::anchor(URL::link('user','service/view/'.$iio->service_id),$iio->service->id()).' '.$iio->product->title(); ?></th>
								<th>&nbsp;</th>
								<th><div class="text-right"><?php echo $o->service_items_total($iio,TRUE); ?></div></th>
							</tr>
							<tr>
								<td>&nbsp;</td>
								<td>&nbsp;</td>
								<td><?php printf('%s (%s)',$iio->invoice_line(),$iio->display('id')); ?></td>
								<td><div class="text-right"><?php echo $iio->subtotal(TRUE); ?></div></td>
								<td>&nbsp;</td>
							</tr>

							<?php if ($x=$o->service_items_extra($iio)) : ?>
								<?php foreach ($x as $eiio) : ?>
									<tr>
										<td>&nbsp;</td>
										<td>&nbsp;</td>
										<td><?php printf('%s (%s)',$eiio->invoice_line(),$eiio->display('id')); ?></td>
										<td><div class="text-right"><?php echo $eiio->subtotal(TRUE); ?></div></td>
										<td>&nbsp;</td>
									</tr>
								<?php endforeach ?>
							<?php endif ?>

							<tr>
								<td>&nbsp;</td>
								<td>&nbsp;</td>
								<td><?php echo 'Taxes'; ?></td>
								<td><div class="text-right"><?php echo $o->service_items_tax($iio,TRUE); ?></div></td>
								<td>&nbsp;</td>
							</tr>

						<?php else : ?>
						<?php endif ?>
					<?php endforeach ?>

				<?php endforeach ?>
			</tbody>
		</table>

	</div> <!-- /span -->
</div>

<div class="row">
	<div class="span11">
		<div class="span5">
		</div> <!-- /span -->

		<div class="span5">
			<div class="row">
				<div class="dl-horizontal pull-right">
					<!-- Sub Total -->
					<dt>Sub Total</dt>
					<dd><?php echo $o->subtotal(TRUE); ?></dd>
					<!-- END Invoice Sub Total -->

					<!-- Invoice Credits -->
					<?php if ($o->total_credits()) : ?>
						<dt>Credits</dt>
						<dd><?php echo $o->total_credits(TRUE); ?></dd>
					<?php endif ?>
					<!-- END Invoice Credits -->

					<!-- Invoice Discounts Total -->
					<?php if ($o->total_discounts()) : ?>
						<dt>Discounts</dt>
						<dd><?php echo $o->total_discounts(TRUE); ?></dd>
					<?php endif ?>
					<!-- END Invoice Discounts Total -->

					<!-- Invoice Taxes Total -->
					<dt>Taxes Included:</dt>
					<?php foreach ($o->tax_summary() as $tid => $amount) :
						$m = ORM::factory('Tax',$tid); ?>
						<dd><?php printf('%s (%s)',Currency::display($amount),$m->description); ?><dd>
					<?php endforeach ?>
					<!-- END Invoice Taxes Total -->

					<!-- Invoice Total -->
					<dt>Total Invoice:</dt>
					<dd><?php echo $o->total(TRUE); ?></dd>
					<!-- END Invoice Total -->

					<!-- Account Total Due -->
					<dt>Account Due:</dt>
					<dd><?php echo $o->account->invoices_due_total(NULL,TRUE); ?></dd>
					<!-- END Account Total Due -->

				</div>
			</div> <!-- /row -->
		</div> <!-- /span -->
	</div> <!-- /span -->
</div>

<br>
<?php echo HTML::anchor(URL::link('user','invoice/download/'.$o->id),'Download Invoice',array('class'=>'btn pull-right')); ?></td>
