<div class="row">
	<fieldset class="span5">
		<legend>Service Information</legend>

		<div class="dl-horizontal">

			<dt>Account</dt>
			<dd><?php printf('%s (%s)',$o->account->name(),$o->account->accnum()); ?></dd>

			<dt>Service Active</dt>
			<dd><?php echo $o->label_bool('status',TRUE); ?></dd>

			<dt>Billing Period</dt>
			<dd><?php echo $o->display('recur_schedule');?></dd>

			<dt>Cost</dt>
			<dd><?php echo $o->price(TRUE,TRUE); if ($o->pending_change()) echo ' *'; ?></dd>

			<?php if (is_null($o->price) OR ($o->price<=$o->product->price($o->price_group,$o->recur_schedule,'price_base'))) : ?>
				<dt>Service</dt>
				<dd><?php echo HTML::anchor('product/view/'.$o->product_id,$o->product->title()); ?></dd>
			<?php endif ?>

			<dt>Invoiced To</dt>
			<dd><?php echo $o->invoiced_to(TRUE); ?></dd>

			<dt>Paid To</dt>
			<dd><?php echo $o->paid_to(TRUE); ?></dd>

			<dt>Date Next Invoice</dt>
			<dd><?php echo $o->display('date_next_invoice'); ?></dd>

			<dt>Current Invoices Due</dt>
			<dd><?php echo $o->due(TRUE); ?></dd>

		</div> <!-- /dl-horizontal -->
	</fieldset>

	<?php if ($o->product->feature_summary()) :
		echo $o->product->feature_summary();
	endif ?>

</div> <!-- /row  -->

<div class="row">
	<?php echo $o->details('service_view'); ?>
</div> <!-- /row -->

<div class="row">
	<?php if ($o->service_billing->loaded()) : ?>
	<fieldset class="span5">
		<legend>Automatic Payment Details</legend>

		<dt><?php echo $o->service_billing->checkout->display('name'); ?></dt>
		<dd>&nbsp;</dd>

	</fieldset>
	<?php endif ?>

	<?php if ($o->charges()) : ?>
	<fieldset class="span5">
		<legend>Service Charges to Bill: <?php echo $o->charges(TRUE,TRUE); ?></legend>

		<?php echo Table::factory()
			->data($o->charge_list(TRUE))
			->columns(array(
				'date_orig'=>'Date',
				'description'=>'Description',
				'total(TRUE)'=>'Amount',
			)); ?>

	</fieldset>
	<?php endif ?>

	<fieldset class="span5">
		<legend>Invoices for this Service</legend>
		<?php echo Table::factory()
			->data($o->invoice_list())
			->columns(array(
				'id'=>'ID',
				'date_orig'=>'Date',
				'due_date'=>'Due',
				'total(TRUE)'=>'Amount',
				'due(TRUE)'=>'Due',
			))
			->prepend(array(
				'id'=>array('url'=>URL::link('user','invoice/view/')),
			)); ?>
	</fieldset>

	<fieldset class="span5">
		<legend>Next Invoice Charges</legend>
		<?php echo Invoice::instance()->add_service($o)->render('html','body'); ?>
	</fieldset>
</div> <!-- /row -->
