<?php defined('SYSPATH') or die('No direct access allowed.');

/**
 * List all Active Tasks defined in the DB
 *
 * @package    Task
 * @category   Tasks
 * @author     Deon George
 * @copyright  (c) 2009-2013 Open Source Billing
 * @license    http://dev.osbill.net/license.html
 */
class Task_Task_Listactive extends Minion_Task {
	protected function _execute(array $params) {
		$header = "%2s %30s %21s %21s %40s\n";

		$output = sprintf($header,'ID','Command','Last Run','Next Run','Description');

		foreach (ORM::factory('Task')->list_active() as $to)
			$output .= sprintf($header,
				$to->id,
				$to->command,
				$to->display('date_run'),
				$to->next_run(TRUE),
				$to->display('description')
			);

		return $output;
	}
}
?>
